.unit-w,
.unit-k {
    font-family: 'Montserrat';
}

.colorRed {
    color: #dc2626 !important;
    font-weight: 600 !important;
}

.info {
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 12px;
}

.red {
    background: #dc2626;
    padding: 14px 12px;
    color: #fff;
    text-align: center;
    border-radius: 8px;
}

.red p {
    font-size: 17px;
    margin-bottom: 4px;
}

.red span {
    font-weight: 700;
    font-size: 32px;
}

.red b {
    font-size: 18px;
    font-weight: 700;
}

.red.mob {
    display: none;
}

.tip-box {
    position: relative;
    display: flex;
    margin-top: 5px;
    font-size: 12px;
    font-family: 'Pretendard', 'Noto Sans Kr', 'NanumGothic';
}

.tip-box>b {
    display: inline-block;
    padding: 2px 8px;
    text-align: center;
    border-radius: 4px;
    background-color: #f97316;
    color: #fff;
    display: none;
}

.tip-box>span {
    display: inline-block;
    margin-left: 3px;
    align-self: center;
    font-weight: 500;
    color: #b92c2d;
    font-size: 14px;
}

.tip-box>span span {
    color: inherit !important;
}

.view-title {
    position: relative;
    display: flex;
    padding: 35px 0 8px 0;
}

.view-title>p {
    font-size: 26px;
    font-weight: 600;
    font-family: 'SCDream4';
}

.view-title>span {
    display: inline-block;
    padding: 1px 5px;
    border: 1px solid;
    border-radius: 5px;
    align-self: flex-end;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 5px;
}

.view-title>.view-icon-wrap {
    align-self: center;
}

.view-title>.view-icon-wrap .item-icon .item-icon-wrap {
    position: relative;
    top: unset;
    left: unset;
}

.view-title>.share {
    margin-left: auto;
    align-self: center;
    width: 37px;
    height: 37px;
    background-color: #f3f4f6;
    border-radius: 50%;
    display: none;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 2px;
    box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

@media(max-width: 768px) {
    .view-title {
        padding: 0 10px 8px 10px;
        margin-top: 50px;
    }

    .view-title>p {
        font-size: 22px;
        font-weight: 600;
        font-family: 'SCDream4';
    }

    .view-title>p+span {
        display: inline-block;
        font-size: 12px;
        align-self: center;
        margin: 0;
        margin-left: 5px;
    }

    .view-title>.view-icon-wrap {
        position: absolute;
        left: 10px;
        top: -25px;
    }

    .view-title>.view-icon-wrap .item-icon .item-icon-wrap {
        position: relative;
        top: unset;
        left: unset;
    }

    .view-title>.share {
        width: 31px;
        height: 31px;
        padding: 0;
    }

    .view-title>.share>.svg-icon {
        width: 15px !important;
        height: 15px !important;
    }
}

.view-goods-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-top: 2px solid #333;
}

.view-goods-wrapper>.image-wrapper {
    max-width: 367px;
    display: flex;
    flex-direction: column-reverse;
    position: relative;
    justify-content: flex-end;
}

.view-goods-wrapper>.option-wrapper {
    /* flex: 0 0 650px; */
    max-width: 440px;
    padding-top: 35px;
    width: 440px;
    margin-right: 30px;
    margin-left: 30px;
}

.view-goods-wrapper>.image-wrapper>.image-slide-wrap {
    position: relative;
    flex: 0 0 100px;
    height: 400px;

}

.view-goods-wrapper>.image-wrapper>.image-container>.image-slide-wrap.mo-slide-wrap {
    display: none;
}

.view-goods-wrapper>.image-wrapper>.image-slide-wrap>.slide-wrap {
    width: 100%;
}

#item-thumb-slide {
    position: relative;
    width: 100%;
}

#item-thumb-slide>.swiper-wrapper {}

#item-thumb-slide>.swiper-wrapper>.swiper-slide {
    width: 100px;
    padding: 0;
}

#item-thumb-slide>.swiper-wrapper>.swiper-slide>.img {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 8px;
    background-color: #fff;
    cursor: pointer;
}

#item-thumb-slide>.swiper-wrapper>.swiper-slide>.img>img {
    width: 100%;
    height: auto;
}

#item-thumb-slide>.swiper-wrapper>.swiper-slide>.img>.image-color {
    position: absolute;
    width: 11px;
    height: 11px;
    display: inline-block;
    right: 5px;
    bottom: 5px;
    border: 1px solid #d1d5db;
    border-radius: 50%;
}

.view-goods-wrapper>.image-wrapper>.image-container {
    flex: 0 0 0;
    max-width: 400px;
    margin-left: auto;
    margin-bottom: 20px;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .dummy-image {
    width: 100%;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .dummy-image img {
    width: 100%;
    height: auto;
    opacity: 0;
    visibility: hidden;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    cursor: pointer;
    /* border: 1px solid #d1d5db; */
    border-radius: 6px;
    overflow: hidden;
    padding: 25px;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image img {
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image>.image-color {
    position: absolute;
    width: 25px;
    height: 25px;
    display: inline-block;
    right: 5px;
    bottom: 5px;
    border: 1px solid #d1d5db;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
}

.view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image.on img,
.view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image.on .image-color {
    opacity: 1;
    visibility: visible;
}

.image-option-color {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#color-text {
    font-size: 15px;
    /* font-family: 'SCDream4'; */
    line-height: 28px;
}

ul.color_table {
    display: flex;
}

ul.color_table li {
    vertical-align: middle;
    line-height: 1;
}

ul.color_table li:not(:last-child) {
    padding-right: 5px;
}

ul.color_table li>span {
    line-height: 25px;
    font-weight: 600;
}

ul.color_table li .circle_color {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    box-shadow: 0 0 0 1px #d1d5db;
}

ul.color_table li .circle_color.on:before {
    position: absolute;
    width: 3px;
    height: 9px;
    left: 9px;
    top: 13px;
    background-color: #fff;
    transform: rotate(-45deg);
    content: '';
}

ul.color_table li .circle_color.on:after {
    position: absolute;
    width: 3px;
    height: 15px;
    left: 16px;
    top: 8px;
    background-color: #fff;
    transform: rotate(45deg);
    content: '';
}

ul.color_table li .circle_color.on.color_black:before {
    background-color: #000;
}

ul.color_table li .circle_color.on.color_black:after {
    background-color: #000;
}

ul.color_table li .circle_color span {
    position: absolute;
    width: 1px;
    height: 12px;
    text-indent: -999em;
    opacity: 0;
}

@media(max-width: 768px) {
    .red.pc {
        display: none;
    }

    .red.mob {
        display: flex;
        align-items: center;
        border-radius: 4px;
        justify-content: center;
    }

    .red.mob p {
        font-size: 13px;
        margin-bottom: 0;
    }

    .red.mob span {
        font-size: 18px;
        margin-left: 7px;
    }

    .red.mob b {
        margin-right: 7px;
    }

    .w_calc .calc-content {
        padding: 27px 25px;
    }

    .view-goods-wrapper {
        flex-wrap: wrap;
        padding: 0 20px;
    }

    .view-goods-wrapper>.image-wrapper {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .view-goods-wrapper>.option-wrapper {
        flex: 1 1 100%;
        max-width: 100%;
        padding-top: 15px;
        margin: 0;
    }

    .view-goods-wrapper>.image-wrapper>.image-slide-wrap.pc-slide-wrap {
        display: none;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-slide-wrap.mo-slide-wrap {
        display: block;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-slide-wrap.mo-slide-wrap>.slide-wrap {
        display: block;
        width: 100%;

    }

    .view-goods-wrapper>.image-wrapper>.image-container {
        flex: 1 1 auto;
        max-width: 100%;
        margin: 0;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box {
        position: relative;
        width: 100%;
        margin-bottom: 20px;
        overflow: hidden;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .dummy-image {
        width: 100%;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .dummy-image img {
        width: 100%;
        height: auto;
        opacity: 0;
        visibility: hidden;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image {
        position: absolute;
        overflow: hidden;
        cursor: pointer;
        border-radius: 6px;
        overflow: hidden;
        padding: 25px;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image img {
        width: 100%;
        height: auto;
        opacity: 0;
        visibility: hidden;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image>.image-color {
        position: absolute;
        width: 25px;
        height: 25px;
        display: inline-block;
        right: 5px;
        bottom: 5px;
        border: 1px solid #d1d5db;
        border-radius: 50%;
        opacity: 0;
        visibility: hidden;
    }

    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image.on img,
    .view-goods-wrapper>.image-wrapper>.image-container>.image-box .view-image.on .image-color {
        opacity: 1;
        visibility: visible;
    }

    #mobile-item-thumb-slide .swiper-wrapper {
        height: auto;
    }

    #mobile-item-thumb-slide .swiper-wrapper>.swiper-slide {
        width: 100px;
    }

    #mobile-item-thumb-slide .swiper-wrapper>.swiper-slide>.img {
        position: relative;
        width: 100%;
        overflow: hidden;
        padding: 8px;

        cursor: pointer;
    }

    #mobile-item-thumb-slide .swiper-wrapper>.swiper-slide>.img>img {
        width: 100%;
        height: auto;
    }

    #mobile-item-thumb-slide .swiper-wrapper>.swiper-slide>.img>.image-color {
        position: absolute;
        width: 11px;
        height: 11px;
        display: inline-block;
        right: 5px;
        bottom: 5px;
        border: 1px solid #d1d5db;
        border-radius: 50%;
    }

    .image-option-color {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #color-text {
        font-size: 13px;
        line-height: 28px;
    }

    ul.color_table {
        display: flex;
    }

    ul.color_table li {
        vertical-align: middle;
        line-height: 1;
    }

    ul.color_table li:not(:last-child) {
        padding-right: 15px;
    }

    ul.color_table li>span {
        line-height: 25px;
        font-weight: 600;
    }

    ul.color_table li .circle_color {
        width: 36px;
        height: 36px;
    }

    ul.color_table li .circle_color.on:before {
        width: 4px;
        height: 13px;
        left: 10px;
        top: 15px;
    }

    ul.color_table li .circle_color.on:after {
        width: 4px;
        height: 17px;
        left: 20px;
        top: 10px;
    }

    ul.color_table li .circle_color.on.color_black:before {
        background-color: #000;
    }

    ul.color_table li .circle_color.on.color_black:after {
        background-color: #000;
    }

    ul.color_table li .circle_color span {
        position: absolute;
        width: 1px;
        height: 12px;
        text-indent: -999em;
        opacity: 0;
    }
}

.option-box {
    position: relative;
    padding: 0;
    /* background: #ffc; */
    font-size: 15px;
    max-width: 470px;
}

.goods-option-row {
    position: relative;
    display: flex;
    margin-bottom: .75rem;
}

.goods-option-row>.dth {
    flex: 0 0 100px;
    padding: 14px 0 4px 0;
    /* font-family: 'SCDream4'; */
    white-space: normal;
    word-break: keep-all;

}

.goods-option-row>.dtd {
    flex: 1 1 auto;
    max-width: 100%;
    padding: 4px 0;
    font-size: 15px;
    /* font-family: 'SCDream4'; */
}

/* radio label */
.goods-option-row>.dtd>.radio_wrap {
    display: flex;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box {
    flex: 1 1 auto;
    max-width: 50%;
    margin-right: 8px;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box:last-child {
    margin-right: 0;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box>input[type="radio"] {
    display: none;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label {
    display: flex;
    width: 100%;
    justify-content: center;
    background-color: #f3f4f6;
    border: 1px solid #e5e7eb;
    color: #575757;
    padding: 0 1rem;
    height: 36px;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
    /* box-shadow: 0 1px 1px rgb(0 0 0 / 30%); */
}

.goods-option-row.option-etc>.dtd>.radio_wrap>.radio_box>.input_radio_label {
    background-color: #fff;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label>span {
    display: inline-block;
    align-self: center;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label>span img {
    width: auto;
    height: 22px;
    max-width: 100%;
    max-height: 40px;
}

.goods-option-row>.dtd>.radio_wrap>.radio_box>input:checked+.input_radio_label {
    background-color: #fff;
    /* border-color: var(--accent); */
    border-color: #000;
    /* color: var(--accent); */
    color: #000;
    font-weight: 600;
}

.calc-wrapper {
    position: static;
    width: 400px;
    display: none;
    padding-top: 35px;
}

.w_calc.calc-wrapper {
    position: static;
    max-width: none;
    display: block;
    width: 370px;
    margin-top: 35px;
    padding: 0;
    border: 2px solid #131313;
    border-radius: 8px;
    overflow: hidden;
}

.w_calc .calc-content {
    display: block;
    padding: 30px;
}

.w_calc .calc-content>.calc-box {
    width: auto;
    max-width: none;
    padding: 20px 0;
    border-bottom: 1px solid #000;
}

.w_calc .calc-box>.box-content {
    z-index: 1;
    height: auto;
    opacity: 1;
    transform: none;
    margin-top: 4px;
}

html.scroll .w_calc .calc-box>.box-content {
    height: auto;
    padding: 0;
    margin: 0;
    margin-top: 4px;
}


/* 요금제 */
.bill-change {
    font-size: 13px;
    font-weight: 400;
}

.bill-box {
    display: block;
    position: relative;
}

.bill-box>ul {
    padding: 6px 5px;
    border: 2px solid var(--accent);
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #fff;
}

.bill-box>ul>li {
    display: flex;
    padding: 3px 8px;
    cursor: pointer;
}

.bill-box>ul>li>.bill-basic {
    align-self: center;
    font-weight: 700;

}

.bill-box>ul>li>.bill-charge {
    margin-left: auto;
}

.bill-box>ul>li>.gift-view-more,
.bill-box>ul>li>.bill-view-more {
    color: var(--accent);
    background-color: transparent;
    font-size: 12px;
    padding: 0;
    margin-left: 5px;
    align-self: center;
}

.bill-info {
    position: relative;
    margin-top: 4px;
    background-color: #fff;
    border-radius: 8px;
    padding: 15px 12px;
    font-family: 'Pretendard', 'Noto Sans Kr', 'NanumGothic', 'Malgun Gothic';
    background: #FCF8FA;
}

.bill-info>li {
    position: relative;
    padding-left: 5px;
    font-size: 12px;
    line-height: 19px;
}

.bill-info>li.head {
    padding-left: 0;
    margin-bottom: .25rem;
    font-size: 13px;
}

.bill-info>li.head>span {
    font-weight: 600;
    text-decoration: underline;
}

.bill-layer-box {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% - 10px);
    background: #fff;
    visibility: hidden;
    height: 0;
    transition: all 0.3s ease-in-out;
    border: 2px solid var(--accent);
    border-top: 0;
    overflow-y: auto;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 0;
}

.bill-layer-box.on {
    display: block;
    opacity: 1;
    transition: all 0.3s ease-in-out;
    visibility: visible;
    height: auto;
    max-height: 360px;
    z-index: 2;
}

.bill-layer-box::-webkit-scrollbar {
    width: 0px;
    background: var(--accent);
    box-sizing: border-box;
    border-radius: 8px;
}

.bill-layer-box::-webkit-scrollbar-thumb {
    width: 0px;
    box-sizing: border-box;
    border-radius: 0;
    background: var(--accent);
}

.bill-layer-box::-webkit-scrollbar-track {}

.layer-bill-list>ul {
    padding: 8px 0;
    margin-top: 10px;
    background: #fafafa;
}

.layer-bill-list>ul>li {
    padding: 12px 8px 8px 15px;
    border-bottom: 1px dotted #999;
    cursor: pointer;
}

.layer-bill-list>ul>li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.layer-bill-list>ul>li>.bill_basic {
    display: flex;
}

.layer-bill-list>ul>li>.bill_basic>.bill_price {
    margin-left: 7px;
}

.layer-bill-list>ul>li>ol.bill_info {
    font-size: 12px;
    padding: 3px 5px 3px 5px;
    display: flex;
    flex-wrap: wrap;
}

.layer-bill-list>ul>li>ol.bill_info>li {
    display: block;
    margin-right: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.layer-bill-list>ul>li>ol.bill_info>li>span {
    display: inline-block;
    margin-left: 3px;
    font-weight: 400;
}

/* 할인유형 */
#sales_list {}

#sales_list ul {
    display: flex;
    justify-content: space-between;
}

#sales_list ul>li {
    position: relative;
    flex: 1 1 50%;
    max-width: 50%;
    border: 1px solid #eee;
    background: #fafafa;
    color: #575757;
    padding: 10px;
    cursor: pointer;
    border-radius: 8px;
}

#sales_list ul>li:last-child {
    margin-left: 8px;
}

#sales_list ul>li .saletype_name {
    text-align: center;
}

#sales_list ul>li .saletype_name p {
    position: relative;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 4px;
}

#sales_list ul>li .saletype_name p.fav:before {
    position: absolute;
    font-size: 11px;
    background: var(--accent);
    color: #fff;
    top: -20px;
    left: -5px;
    white-space: nowrap;
    text-align: center;
    display: block;
    content: '추천';
    padding: 3px 6px;
    border-radius: .25rem;
    border: 1px solid #fff;
    font-family: 'Nanum Gothic';
    line-height: 1;
}

#sales_list ul>li .saletype_price {
    margin-top: 0;
}

#sales_list ul>li .saletype_price p {
    font-size: 14px;
}

#sales_list ul>li .saletype_price p.total {
    display: block;
    font-size: 13px;
    text-align: center;
    font-weight: 400;
}

#sales_list ul>li.on {
    border-color: var(--accent);
    border-color: #000;
    background: #fff;
    color: var(--accent);
    color: #000;
}

#shop_sale {
    position: relative;
    border: 1px solid var(--accent);
    background-color: #fff;
    color: #ea002c;
    border-radius: .25rem;
    padding: 10px;
    text-align: center;
    margin-top: 8px;
}

#shop_sale span {
    display: inline-block;
    padding: 0 1px;
    font-size: 14px;
    color: #999;
}

#shop_sale b,
#shop_sale b span {
    color: var(--accent);
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 18px;
}

#shop_sale b span.unit-k {
    display: none;
}

/* 추가할인 */
.addsale_wrap {
    position: relative;
    display: flex;
    width: 100%;
}

.addsale_wrap.user_sales_tab {
    flex-wrap: wrap;
}

.addsale_wrap .addsale_list {
    flex: 1 1 auto;
    max-width: 33.333333%;
    border: 1px solid #eee;
    background: #fff;
    color: #575757;
    line-height: 36px;
    padding: 0;
    border-radius: 8px;
    margin-right: 8px;
    margin-bottom: .25rem;

}

.addsale_wrap .addsale_list.user_addsale_list {
    display: flex;
    justify-content: center;
}

.addsale_wrap .addsale_list.user_addsale_list>.icon {
    display: inline-block;
    max-width: 30px;
    align-self: center;
}

.addsale_wrap .addsale_list.user_addsale_list>.icon img,
.addsale_wrap .addsale_list.user_addsale_list>.icon svg {
    width: auto !important;
    height: auto !important;
    max-width: 30px;
}

.addsale_wrap .addsale_list.user_addsale_list>.name {
    display: inline-block;
    align-self: center;
}

.addsale_wrap .addsale_list.user_addsale_list>.icon+.name {
    margin-left: 5px;
}

.addsale_wrap .addsale_list:last-child {
    margin-right: 0;
}

.addsale_wrap .addsale_list.active {
    border-color: var(--accent);
    background: #fff;
    color: var(--accent);
}

#addsale_info {
    position: relative;
    width: 100%;
    margin-top: 5px;
    border: 1px solid #d3d3d3;
    background: #fff;
    padding: 12px 8px 12px 7px;
    border-radius: .25rem;
}

#addsale_list {
    width: 100%;
}

#addsale_list li {
    display: flex;
    justify-content: space-between;
    font-size: 11px;
    margin-bottom: 5px;
    padding-bottom: 8px;
    border-bottom: 1px dashed rgba(86, 61, 124, 0.25);
}

#addsale_list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
}

#addsale_list li b {}

#addsale_list li span {
    font-weight: 600;
    color: #dc3545;
}

@media(max-width: 768px) {
    .option-box {}

    .goods-option-row {
        flex-wrap: wrap;
        margin-bottom: 0;
    }

    .goods-option-row>.dth {
        flex: 1 1 100;
        white-space: nowrap;
        font-size: 15px;
    }

    .goods-option-row>.dtd {
        flex: 1 1 100%;
        font-size: 13px;
        padding: 4px 0;
    }

    /* radio label */
    .goods-option-row>.dtd>.radio_wrap {
        display: flex;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box {
        flex: 1 1 auto;
        max-width: 50%;
        margin-right: 8px;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box:last-child {
        margin-right: 0;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box>input[type="radio"] {
        display: none;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label {
        display: flex;
        width: 100%;
        justify-content: center;
        background-color: #f3f4f6;
        border: 1px solid #e5e7eb;
        color: #d1d5db;
        padding: 0 1rem;
        height: 35px;
        cursor: pointer;
        white-space: nowrap;
        border-radius: 8px;
        /* box-shadow: 0 1px 1px rgb(0 0 0 / 30%); */
    }

    .goods-option-row.option-etc>.dtd>.radio_wrap>.radio_box>.input_radio_label {
        background-color: #fff;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label>span {
        display: inline-block;
        align-self: center;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box>.input_radio_label>span img {
        width: auto;
        height: 18px;
        max-width: 100%;
        max-height: 40px;
    }

    .goods-option-row>.dtd>.radio_wrap>.radio_box>input:checked+.input_radio_label {
        height: 35px;
    }

    /* 요금제 */
    .bill-change {
        font-size: 13px;
        font-weight: 400;
    }

    .bill-box {
        display: block;
        position: relative;
    }

    .bill-box>ul {
        padding: 6px 5px;
        border: 1px solid var(--accent);
        border: 1px solid #000;
        border-radius: 4px;
        background-color: #fff;
    }

    .bill-box>ul>li {
        display: flex;
        padding: 3px 8px;
    }

    .bill-box>ul>li>.bill-basic {
        align-self: center;
        font-weight: 700;
        text-decoration: underline;
    }

    .bill-box>ul>li>.bill-charge {
        margin-left: auto;
    }

    .bill-box>ul>li>.gift-view-more,
    .bill-box>ul>li>.bill-view-more {
        color: var(--accent);
        background-color: transparent;
        font-size: 12px;
        padding: 0;
        margin-left: 5px;
        align-self: center;
    }

    .bill-info {}

    .bill-info>li {
        position: relative;
        padding-left: 5px;
        font-size: 12px;
        line-height: 19px;
    }

    .bill-info>li.head {
        padding-left: 0;
        margin-bottom: .25rem;
        font-size: 13px;
    }

    .bill-info>li.head>span {
        font-weight: 600;
        text-decoration: underline;
    }

    .bill-layer-box {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: calc(100% - 10px);
        background: #fff;
        visibility: hidden;
        height: 0;
        transition: all 0.3s ease-in-out;
        border: 2px solid var(--accent);
        border-top: 0;
        overflow-y: auto;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        padding: 0;
    }

    .bill-layer-box.on {
        display: block;
        opacity: 1;
        transition: all 0.3s ease-in-out;
        visibility: visible;
        height: auto;
        max-height: 360px;
        z-index: 2;
    }

    .bill-layer-box::-webkit-scrollbar {
        width: 0px;
        background: var(--accent);
        box-sizing: border-box;
        border-radius: 8px;
    }

    .bill-layer-box::-webkit-scrollbar-thumb {
        width: 0px;
        box-sizing: border-box;
        border-radius: 0;
        background: var(--accent);
    }

    .bill-layer-box::-webkit-scrollbar-track {}

    .layer-bill-list>ul {
        padding: 8px 0;
        margin-top: 10px;
        background: #fafafa;
    }

    .layer-bill-list>ul>li {
        padding: 12px 8px 8px 15px;
        border-bottom: 1px dotted #999;
        cursor: pointer;
    }

    .layer-bill-list>ul>li:last-child {
        border-bottom: 0;
        padding-bottom: 0;
    }

    .layer-bill-list>ul>li>.bill_basic {
        display: flex;
    }

    .layer-bill-list>ul>li>.bill_basic>.bill_price {
        margin-left: 7px;
    }

    .layer-bill-list>ul>li>ol.bill_info {
        font-size: 12px;
        padding: 3px 5px 3px 5px;
        display: flex;
        flex-wrap: wrap;
    }

    .layer-bill-list>ul>li>ol.bill_info>li {
        display: block;
        margin-right: 5px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .layer-bill-list>ul>li>ol.bill_info>li>span {
        display: inline-block;
        margin-left: 3px;
        font-weight: 400;
    }

    /* 할인유형 */
    #sales_list {}

    #sales_list ul {
        flex-wrap: wrap;
    }

    #sales_list ul>li {
        max-width: 38%;
    }

    #sales_list ul>li+li {}

    #sales_list ul>li:last-child {
        margin-left: 0;
        max-width: 62%;
        margin-left: 4px;
    }

    #sales_list ul>li .saletype_name {
        text-align: center;
    }

    #sales_list ul>li .saletype_name p {
        position: relative;
        font-weight: 400;
        font-size: 12px;
    }

    #sales_list ul>li .saletype_name p.fav:before {}

    #sales_list ul>li .saletype_price {
        margin-top: 0;
    }

    #sales_list ul>li .saletype_price p {
        font-size: 14px;
    }

    #sales_list ul>li .saletype_price p.total {
        display: block;
        font-size: 12px;
        text-align: center;
        font-weight: 400;
    }

    #sales_list ul>li.on {}

    #shop_sale {
        position: relative;
        border: 1px solid var(--accent);
        background-color: #fff;
        color: #ea002c;
        border-radius: .25rem;
        padding: 10px;
        text-align: center;
        margin-top: 8px;
    }

    #shop_sale span {
        display: inline-block;
        padding: 0 1px;
        font-size: 14px;
        color: #999;
    }

    #shop_sale b,
    #shop_sale b span {
        color: var(--accent);
        font-weight: 600;
        font-family: 'Montserrat';
        font-size: 18px;
    }

    #shop_sale b span.unit-k {
        display: none;
    }

    /* 추가할인 */
    .addsale_wrap {
        position: relative;
        display: flex;
        width: 100%;
    }

    .addsale_wrap.user_sales_tab {
        flex-wrap: wrap;
    }

    .addsale_wrap .addsale_list {}

    .addsale_wrap .addsale_list.user_addsale_list {
        display: flex;
        justify-content: center;
    }

    .addsale_wrap .addsale_list.user_addsale_list>.icon {
        display: inline-block;
        max-width: 30px;
        align-self: center;
    }

    .addsale_wrap .addsale_list.user_addsale_list>.icon img,
    .addsale_wrap .addsale_list.user_addsale_list>.icon svg {
        width: auto !important;
        height: auto !important;
        max-width: 30px;
    }

    .addsale_wrap .addsale_list.user_addsale_list>.name {
        display: inline-block;
        align-self: center;
    }

    .addsale_wrap .addsale_list.user_addsale_list>.icon+.name {
        margin-left: 5px;
    }

    .addsale_wrap .addsale_list:last-child {
        margin-right: 0;
    }

    .addsale_wrap .addsale_list.active {
        border-color: var(--accent);
        background: #fff;
        color: var(--accent);
    }

    #addsale_info {
        position: relative;
        width: 100%;
        margin-top: 5px;
        border: 1px solid #d3d3d3;
        background: #fff;
        padding: 12px 8px 12px 7px;
        border-radius: .25rem;
    }

    #addsale_list {
        width: 100%;
    }

    #addsale_list li {
        display: flex;
        justify-content: space-between;
        font-size: 11px;
        margin-bottom: 5px;
        padding-bottom: 8px;
        border-bottom: 1px dashed rgba(86, 61, 124, 0.25);
    }

    #addsale_list li:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border: 0;
    }

    #addsale_list li b {}

    #addsale_list li span {
        font-weight: 600;
        color: #dc3545;
    }
}

/*
 * 계산기
 */
.calc-wrapper {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    /* font-family: 'SCDream4'; */

}

.calc-slide-button {
    display: none;
}

.calc-content-wrap {
    position: relative;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #f3f4f6;
    box-shadow: 0 -1px 4px rgb(0 0 0 / 10%);
}

.calc-content {
    position: relative;
    width: 100%;
    display: flex;
    padding: 15px;
}

.calc-content-wrap .calc-mobile-content {
    display: none;
    max-height: 0;
    overflow: hidden;
    transform: translateY(20px);
    /* 아래에서 시작 */
    opacity: 0;
    transition: max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1),
        opacity 0.4s ease-in-out,
        transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.calc-content>.calc-box {
    position: relative;
    flex: 1 1 33.3333%;
    max-width: 33.3333%;
    padding: 0 15px;
}

.calc-box>.box-title {
    position: relative;
    display: flex;
    font-size: 14px;
    margin-bottom: 7px;
}

.w_calc .calc-content>.calc-box.calc-total-box {
    border-bottom: none;
}

.calc-box.calc-total-box>.box-title {
    display: block;
}

.calc-box.calc-total-box>.box-title>.ico-content {
    text-align: right;
    margin-top: 7px;
}

.calc-box.calc-total-box>.box-title>.ico-content .unit-w {
    font-size: 32px;
}

.calc-box.calc-total-box>.box-title>.ico-content .unit-k {
    font-size: 18px;
}

.calc-box>.box-title>span,
.calc-box>.box-title>small {
    display: inline-block;
    align-self: center;
    font-size: 14px;
    font-weight: 700;
}

.calc-box>.box-title>span.ico-text {
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background-color: var(--accent);
    color: #fff;
    text-align: center;
    line-height: 20px;
}

.calc-box>.box-title>span.ico-title {
    margin-left: 3px;
    font-size: 18px;
    font-weight: 700;
}

.calc-box>.box-title>.ico-content {
    align-self: center;
    margin-left: auto;
    font-size: 18px;
    font-weight: 600;
    color: var(--fontaccent);
    color: #000;

}

.calc-box>.box-content {
    position: relative;
    font-size: 13px;
    margin: 0;
    padding: 0;
    z-index: -1;
    height: 0;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.w_btn .calc-button-ico {
    display: flex;
    margin-top: 10px;
    justify-content: space-between;
}

.w_btn .calc-button-ico a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(50% - 4px);
    height: 52px;
    border: 1px solid #ededed;
    border-radius: 8px;
    color: #6b6b6b;
    transition: 0.2s;
}

.w_btn .calc-button-ico a svg {
    width: auto;
    height: 22px;
    margin-right: 7px;
}

.w_btn .calc-button-ico a:nth-child(1):hover {
    background: #fae100;
    color: #322202;
}

.w_btn .calc-button-ico a:nth-child(2):hover {
    background: #b92c2d;
    color: #fff;
}

.w_btn .calc-button-ico a:nth-child(1):hover path,
.w_btn .calc-button-ico a:nth-child(1):hover ellipse {
    fill: #323232;
}

.w_btn .calc-button-ico a:nth-child(2):hover path {
    fill: #fff;
    stroke: #fff;
}

.w_bnr {
    width: 100%;
}

html.scroll .calc-box>.box-content {
    margin: 7px 10px 0 10px;
    height: calc(100% - 27px);
    z-index: 1;
    opacity: 1;
    transform: translateY(0);
    background-color: #fff;
    border-radius: 8px;
    padding: 12px 8px;
}

.calc-box>.box-content.box-guide {
    background-color: #e5e7eb;
    font-size: 11px;
    /* font-family: 'SCDream3'; */
}

.calc-box>.box-content>dl {
    display: flex;
    line-height: 23px;
    font-size: 15px;
    color: #6b6b6b;

}

.calc-box>.box-content>dl.dl-accent {}

.calc-box>.box-content>dl>dt {
    color: #6b6b6b;
}

.calc-box>.box-content>dl>dd {
    color: #6b6b6b;
    margin-left: auto;
}

.calc-box>.box-content>dl>dd>span {
    color: inherit;
}

dl>dd.minus>span.unit-w:before {
    background: #6b6b6b;
}

.calc-box>.box-content.box-guide>ul {}

.calc-box>.box-content.box-guide>ul>li {
    line-height: 1.5;
}



.w_btn button {
    width: 100%;
    text-align: center;
    background: #b92c2d;
    color: #fff;
    border-radius: 8px;
    border: none;
    height: 48px;
    font-size: 17px;
    font-weight: 700;
    line-height: 48px;
    padding: 0;
}


.accent {
    color: var(--fontaccent);
    font-weight: 600;
}

.calc-button-wrap {
    position: relative;
    width: 100%;
    display: flex;
    background-color: #18181b;
    padding: 12px 25px;
}

.calc-button-wrap>button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-family: 'SCDream5';
    border-radius: 8px;
    padding: 8px 0;
}

.calc-button-wrap>button+button {
    margin-left: 10px;
}

.calc-button-wrap>button>span {
    display: inline-block;
    align-self: center;
}

.calc-button-wrap>button>span+span {
    margin-left: 3px;
}

.calc-button-wrap>button.ico-kakao {
    flex: 1 1 20%;
    max-width: 20%;
    color: #431407;
    background-color: #facc15;
}

.calc-button-wrap>button.ico-call {
    flex: 1 1 20%;
    max-width: 20%;
    color: #fef2f2;
    background-color: #f472b6;
}

.calc-button-wrap>button.ico-submit {
    margin-left: auto;
    flex: 1 1 30%;
    max-width: 30%;
    color: #f9fafb;
    background-color: #6b7280;
}

.calc-button-wrap>button.ico-submit:hover {
    background-color: #db2777;
    color: #fff;
}

.calc-button-wrap>button.ico-submit:hover>.svg-icon {
    color: #db2777;
}

.view-item-info.wrap {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width: 768px) {
    .view-item-info.wrap {
        max-width: 100%;
    }

    .w_calc .calc-content {
        padding: 0 25px;
    }

    .calc-wrapper {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 999;
        display: flex;
        width: 100%;
    }

    .w_calc.calc-wrapper {
        z-index: 9;
    }

    .w_btn {
        display: none;
    }

    .calc-slide-button {
        position: absolute;
        top: -5px;
        left: 0;
        right: 0;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .calc-slide-button>.slide-button {
        position: relative;
        width: auto;
    }

    .calc-slide-button>.slide-button>.svg-icon {
        transition: transform 0.3s ease;
    }

    .calc-slide-button>.slide-button.open>.svg-icon {
        transform: rotate(180deg);
    }

    .calc-content-wrap.open .calc-mobile-content {
        display: block;
        max-height: 500px;
        overflow: hidden;
        transform: translateY(0);
        opacity: 1;
        padding: 0 0 15px 0;
    }

    html.scroll .calc-mobile-content .calc-box>.box-content {
        display: block;
    }

    .calc-content-wrap {
        position: relative;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        background-color: #f3f4f6;
        box-shadow: 0 -1px 4px rgb(0 0 0 / 10%);
    }

    .calc-content {
        padding: 25px 5px 5px 5px;
    }

    .calc-content>.calc-box {
        padding: 0 5px;
    }

    .calc-box>.box-title {
        flex-wrap: wrap;
    }

    .calc-box>.box-title>span,
    .calc-box>.box-title>small {}

    .calc-box>.box-title>small {
        display: none;
    }

    .w_calc .calc-box>.box-title>span.ico-text {
        font-size: 15px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .calc-box>.box-title>span.ico-text {
        font-size: 11px;
        width: 15px;
        height: 15px;
        line-height: 15px;
    }

    .calc-box>.box-title>span.ico-title {
        font-size: 13px;
    }

    .w_calc .calc-box>.box-title>span.ico-title {
        font-size: 16px;
    }

    .w_calc .unit-k {
        font-size: 16px;
    }

    .bottom .calc-box.calc-total-box>.box-title {
        display: flex;
    }

    .bottom .calc-box.calc-total-box>.box-title>.ico-content .unit-w {
        font-size: 17px;
    }

    .bottom .calc-box.calc-total-box>.box-title>.ico-content .unit-k {
        font-size: 15px;
    }

    .bottom .calc-box>.box-title>.ico-content .unit-k {
        font-size: 15px;
    }

    .bottom .calc-box>.box-content>dl {
        font-size: 14px;
    }

    html.scroll .bottom .calc-box>.box-content {
        padding: 7px 16px 2px;
    }

    .bottom .calc-box.calc-total-box>.box-title>.ico-content {
        margin-top: 0;
    }

    .calc-box>.box-content {}


    html.scroll .calc-box>.box-content {
        display: none;
        height: auto;
    }

    html.scroll .w_calc .calc-box>.box-content {
        display: block;
    }

    .calc-box>.box-content.box-guide {
        background-color: #e5e7eb;
        font-size: 11px;
    }

    .calc-box>.box-content>dl {}

    .calc-box>.box-content>dl.dl-accent {}

    .calc-box>.box-content>dl>dt {}

    .calc-box>.box-content>dl>dd {
        margin-left: auto;
    }

    .calc-box>.box-content.box-guide>ul {}

    .calc-box>.box-content.box-guide>ul>li {
        line-height: 1.5;
    }

    .accent {
        color: var(--fontaccent);
        font-weight: 600;
    }

    .calc-button-wrap {
        padding: 12px 5px;
    }

    .calc-button-wrap>button {
        font-size: 13px;
        letter-spacing: -1px;
    }

    .calc-button-wrap>button+button {
        margin-left: 3px;
    }

    .calc-button-wrap>button>span {
        display: inline-block;
        align-self: center;
    }

    .calc-button-wrap>button>span+span {
        margin-left: 3px;
    }

    .calc-button-wrap>button.ico-kakao {
        flex: 1 1 30%;
        max-width: 50%;
        color: #431407;
        background-color: #facc15;
    }

    .calc-button-wrap>button.ico-call {
        flex: 1 1 30%;
        max-width: 30%;
        color: #fef2f2;
        background-color: #f472b6;
    }

    .calc-button-wrap>button.ico-submit {
        margin-left: 3px;
        flex: 1 1 40%;
        max-width: 50%;
        color: #f9fafb;
        background-color: #6b7280;
    }

    .calc-button-wrap>button.ico-submit:hover {
        background-color: #db2777;
        color: #fff;
    }

    .calc-button-wrap>button.ico-submit:hover>.svg-icon {
        color: #db2777;
    }
}

/*
 * 상세페이지
 */
.view-item-info {
    position: relative;
    margin-top: 50px;
}

.detail-menu-tab {
    display: flex;
    background-color: #fff;
    border-bottom: none;
}

.detail-menu-tab.menu-fixed {
    position: fixed;
    z-index: 1090;
}

.detail-menu-tab>.tab-menu {
    flex: 1 1 auto;
    max-width: 100%;
}

.detail-menu-tab .tab-menu>a {
    position: relative;
    display: block;
    padding: 12px 10px;
    text-align: center;
    color: #d4d4d8;
    font-size: 16px;
    border-bottom: 1px solid #d4d4d8;
}

.detail-menu-tab .tab-menu.on>a {
    background-color: #f9fafb;
    color: #030712;
    border-bottom: 1px solid #030712;
}

.detail-content {
    position: relative;
}

.content-box {}

.content-box p {}

.content-box p img {
    width: 100%;
    height: auto;
}

/* #content_iteminfo {
    position: relative;
    max-height: 760px;
    overflow: hidden;
    transition: max-height 1s ease;
    text-align: center;
}

#content_iteminfo.expanded {
    max-height: none;
}

#content_iteminfo p {
    text-align: center;
}

#content_iteminfo > .view-more {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    padding: 35px;
    z-index: 2;
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.05);
}

#content_iteminfo > .view-more > button {
    background-color: #fff;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 50px;
    border: 1px solid #ddd;
    margin: 0 auto;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    color: var(--fontaccent);
    font-weight: bold;
}

#content_iteminfo > .view-more > button:hover {
    border-color: #bbb;
    transform: translateY(-2px);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

#content_iteminfo > .view-more > button > .svg-icon {
    margin-left: 3px;
    width: 18px;
    height: 18px;
    color: var(--fontaccent);
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

#content_iteminfo.expanded > .view-more > button > .svg-icon {
    transform: rotate(0deg); /* 펼쳤을 때 위로 
} 
*/